<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightLocationTableViewCell" rowHeight="250" id="KGk-i7-Jjw" customClass="RightLocationTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="weI-ep-le4">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xeD-a1-vvG">
                                <rect key="frame" x="82" y="12" width="226" height="373"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="hyu-DW-Qzw">
                                        <rect key="frame" x="8" y="8" width="210" height="357"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9dO-EQ-GfG">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="3dZ-6m-NrJ">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="3dZ-6m-NrJ" secondAttribute="height" multiplier="64:55" id="XMF-pN-kfG"/>
                                                            <constraint firstAttribute="width" constant="14" id="fWA-AV-T9R"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3qo-V6-CrX">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="K4k-22-Azi"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="3qo-V6-CrX" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="9dO-EQ-GfG" secondAttribute="leading" id="Cm6-ck-7TJ"/>
                                                    <constraint firstAttribute="trailing" secondItem="3qo-V6-CrX" secondAttribute="trailing" id="FOU-cD-HKQ"/>
                                                    <constraint firstAttribute="bottom" secondItem="3qo-V6-CrX" secondAttribute="bottom" id="Hef-e6-sLv"/>
                                                    <constraint firstItem="3qo-V6-CrX" firstAttribute="leading" secondItem="3dZ-6m-NrJ" secondAttribute="trailing" constant="4" id="MKP-zb-sRy"/>
                                                    <constraint firstItem="3dZ-6m-NrJ" firstAttribute="centerY" secondItem="3qo-V6-CrX" secondAttribute="centerY" id="Z0n-L8-QQ3"/>
                                                    <constraint firstItem="3qo-V6-CrX" firstAttribute="top" secondItem="9dO-EQ-GfG" secondAttribute="top" id="guA-qV-gc1"/>
                                                    <constraint firstItem="3dZ-6m-NrJ" firstAttribute="leading" secondItem="9dO-EQ-GfG" secondAttribute="leading" constant="4" id="mwG-Yc-QBu"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xpe-OL-MQX">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0pk-re-Ozu">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="5Ui-O0-NsA"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="nqb-gb-dLj">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xXQ-pc-Nih">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OMH-40-Exq">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="yHU-mZ-l9L">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="54" id="W2h-eS-RNe"/>
                                                            <constraint firstAttribute="width" secondItem="yHU-mZ-l9L" secondAttribute="height" id="uMR-5G-VUL"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="yHU-mZ-l9L" secondAttribute="trailing" id="6eW-MJ-l4o"/>
                                                    <constraint firstItem="0pk-re-Ozu" firstAttribute="leading" secondItem="Xpe-OL-MQX" secondAttribute="leading" id="Kf3-CB-pwA"/>
                                                    <constraint firstAttribute="bottom" secondItem="yHU-mZ-l9L" secondAttribute="bottom" id="Ol1-dE-dWo"/>
                                                    <constraint firstItem="yHU-mZ-l9L" firstAttribute="top" secondItem="Xpe-OL-MQX" secondAttribute="top" id="RfN-Uj-mQr"/>
                                                    <constraint firstItem="nqb-gb-dLj" firstAttribute="top" secondItem="Xpe-OL-MQX" secondAttribute="top" constant="8" id="Un4-6o-5WV"/>
                                                    <constraint firstAttribute="bottom" secondItem="0pk-re-Ozu" secondAttribute="bottom" id="Wuz-CN-z0G"/>
                                                    <constraint firstItem="yHU-mZ-l9L" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="nqb-gb-dLj" secondAttribute="trailing" constant="8" id="fqh-PI-Ddk"/>
                                                    <constraint firstItem="0pk-re-Ozu" firstAttribute="top" secondItem="Xpe-OL-MQX" secondAttribute="top" id="jmF-Cm-qDp"/>
                                                    <constraint firstItem="nqb-gb-dLj" firstAttribute="leading" secondItem="0pk-re-Ozu" secondAttribute="trailing" constant="8" id="mc6-IH-KCW"/>
                                                    <constraint firstAttribute="bottom" secondItem="nqb-gb-dLj" secondAttribute="bottom" constant="8" id="wXe-0V-x2y"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mgi-6j-WNj">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DSG-21-7D0">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="dyp-NY-QuD"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O30-cR-2ym">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="74C-wF-mBW">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="O30-cR-2ym" firstAttribute="top" secondItem="mgi-6j-WNj" secondAttribute="top" constant="8" id="8wM-jA-eGq"/>
                                                    <constraint firstItem="74C-wF-mBW" firstAttribute="top" secondItem="O30-cR-2ym" secondAttribute="bottom" constant="4" id="9Qh-Ko-0S5"/>
                                                    <constraint firstItem="DSG-21-7D0" firstAttribute="leading" secondItem="mgi-6j-WNj" secondAttribute="leading" id="YrD-qJ-Qy2"/>
                                                    <constraint firstAttribute="bottom" secondItem="74C-wF-mBW" secondAttribute="bottom" constant="8" id="adw-tK-42b"/>
                                                    <constraint firstItem="74C-wF-mBW" firstAttribute="leading" secondItem="DSG-21-7D0" secondAttribute="trailing" constant="8" id="eu4-zL-JfW"/>
                                                    <constraint firstItem="DSG-21-7D0" firstAttribute="top" secondItem="mgi-6j-WNj" secondAttribute="top" id="kJf-RP-uC8"/>
                                                    <constraint firstAttribute="bottom" secondItem="DSG-21-7D0" secondAttribute="bottom" id="llk-zw-Aiq"/>
                                                    <constraint firstItem="O30-cR-2ym" firstAttribute="leading" secondItem="DSG-21-7D0" secondAttribute="trailing" constant="8" id="n3h-n8-jyY"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="O30-cR-2ym" secondAttribute="trailing" constant="8" id="udH-Wm-L9y"/>
                                                    <constraint firstItem="74C-wF-mBW" firstAttribute="trailing" secondItem="O30-cR-2ym" secondAttribute="trailing" id="ujv-WH-WSx"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GOU-qG-p70">
                                                <rect key="frame" x="0.0" y="147" width="210" height="210"/>
                                                <subviews>
                                                    <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ROP-LE-zr1" customClass="GMSMapView">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CiO-N8-5Ze">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="ROP-LE-zr1" firstAttribute="top" secondItem="GOU-qG-p70" secondAttribute="top" id="0ET-rz-TI1"/>
                                                    <constraint firstAttribute="width" secondItem="GOU-qG-p70" secondAttribute="height" multiplier="1:1" id="QOg-aP-Vdc"/>
                                                    <constraint firstAttribute="height" constant="210" id="WYN-eY-z60"/>
                                                    <constraint firstAttribute="bottom" secondItem="CiO-N8-5Ze" secondAttribute="bottom" id="X6w-lE-GBJ"/>
                                                    <constraint firstAttribute="trailing" secondItem="ROP-LE-zr1" secondAttribute="trailing" id="b9t-yx-g1r"/>
                                                    <constraint firstAttribute="trailing" secondItem="CiO-N8-5Ze" secondAttribute="trailing" id="ezI-Lk-OHw"/>
                                                    <constraint firstAttribute="bottom" secondItem="ROP-LE-zr1" secondAttribute="bottom" id="gEp-pW-BJy"/>
                                                    <constraint firstItem="CiO-N8-5Ze" firstAttribute="top" secondItem="GOU-qG-p70" secondAttribute="top" id="mCD-ol-ZbS"/>
                                                    <constraint firstItem="ROP-LE-zr1" firstAttribute="leading" secondItem="GOU-qG-p70" secondAttribute="leading" id="r8t-zr-nNc"/>
                                                    <constraint firstItem="CiO-N8-5Ze" firstAttribute="leading" secondItem="GOU-qG-p70" secondAttribute="leading" id="zdt-su-97Y"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="App"/>
                                <constraints>
                                    <constraint firstItem="hyu-DW-Qzw" firstAttribute="leading" secondItem="xeD-a1-vvG" secondAttribute="leading" constant="8" id="7Cu-fI-SQS"/>
                                    <constraint firstItem="hyu-DW-Qzw" firstAttribute="top" secondItem="xeD-a1-vvG" secondAttribute="top" constant="8" id="Y3v-fP-Dcm"/>
                                    <constraint firstAttribute="bottom" secondItem="hyu-DW-Qzw" secondAttribute="bottom" constant="8" id="aig-YQ-TP9"/>
                                    <constraint firstAttribute="trailing" secondItem="hyu-DW-Qzw" secondAttribute="trailing" constant="8" id="sFr-Fq-Ylz"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_wow" translatesAutoresizingMaskIntoConstraints="NO" id="2be-5f-hH9">
                                <rect key="frame" x="78" y="373" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="CMw-vM-pIC"/>
                                    <constraint firstAttribute="width" secondItem="2be-5f-hH9" secondAttribute="height" id="inO-Mf-OaE"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FvA-B3-Dm9">
                                <rect key="frame" x="263.33333333333331" y="387" width="44.666666666666686" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="1ee-75-fwe"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="j2g-Lj-AEg">
                                <rect key="frame" x="243.33333333333334" y="387.66666666666669" width="15.000000000000028" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="2SR-nq-WXz"/>
                                    <constraint firstAttribute="height" constant="15" id="drG-34-LDZ"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="Csb-AZ-45S">
                                <rect key="frame" x="223.33333333333334" y="387.66666666666669" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="WGD-Sz-6b2"/>
                                    <constraint firstAttribute="width" constant="15" id="fnw-pP-M9O"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="j2g-Lj-AEg" firstAttribute="leading" secondItem="Csb-AZ-45S" secondAttribute="trailing" constant="5" id="Agf-tv-386"/>
                            <constraint firstItem="xeD-a1-vvG" firstAttribute="top" secondItem="weI-ep-le4" secondAttribute="top" constant="12" id="Cmo-6d-Lko"/>
                            <constraint firstAttribute="trailing" secondItem="xeD-a1-vvG" secondAttribute="trailing" constant="12" id="Hof-Uc-4Ko"/>
                            <constraint firstItem="FvA-B3-Dm9" firstAttribute="top" secondItem="xeD-a1-vvG" secondAttribute="bottom" constant="2" id="NOz-7u-Ytn"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="FvA-B3-Dm9" secondAttribute="bottom" constant="8" id="U3R-I1-1lx"/>
                            <constraint firstItem="Csb-AZ-45S" firstAttribute="centerY" secondItem="j2g-Lj-AEg" secondAttribute="centerY" id="a6j-78-BUI"/>
                            <constraint firstItem="j2g-Lj-AEg" firstAttribute="centerY" secondItem="FvA-B3-Dm9" secondAttribute="centerY" id="hxL-Hc-aK2"/>
                            <constraint firstItem="xeD-a1-vvG" firstAttribute="leading" secondItem="2be-5f-hH9" secondAttribute="leading" constant="4" id="qKn-zV-MeV"/>
                            <constraint firstItem="FvA-B3-Dm9" firstAttribute="trailing" secondItem="xeD-a1-vvG" secondAttribute="trailing" id="sH4-Nu-zXs"/>
                            <constraint firstItem="FvA-B3-Dm9" firstAttribute="leading" secondItem="j2g-Lj-AEg" secondAttribute="trailing" constant="5" id="vHb-Cl-2jp"/>
                            <constraint firstItem="2be-5f-hH9" firstAttribute="bottom" secondItem="xeD-a1-vvG" secondAttribute="bottom" constant="4" id="wHp-Sk-Nj3"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="weI-ep-le4" secondAttribute="trailing" id="8B6-os-sli"/>
                    <constraint firstItem="weI-ep-le4" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="ZPB-oo-oGE"/>
                    <constraint firstAttribute="bottom" secondItem="weI-ep-le4" secondAttribute="bottom" id="awb-3z-M8e"/>
                    <constraint firstItem="weI-ep-le4" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="qVr-92-fJr"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="weI-ep-le4" id="etx-md-RSC"/>
                <outlet property="forwardedView" destination="9dO-EQ-GfG" id="Px7-8Z-7eE"/>
                <outlet property="googleMapView" destination="ROP-LE-zr1" id="bCZ-9N-JoE"/>
                <outlet property="lastSeenImage" destination="j2g-Lj-AEg" id="plu-Qi-Lag"/>
                <outlet property="mapButton" destination="CiO-N8-5Ze" id="Mzw-cf-NTy"/>
                <outlet property="mapView" destination="GOU-qG-p70" id="9G6-nY-Xgb"/>
                <outlet property="messageTimeLabel" destination="FvA-B3-Dm9" id="WfD-qj-6Iv"/>
                <outlet property="messageView" destination="xeD-a1-vvG" id="6hI-uM-Grn"/>
                <outlet property="reactionImageView" destination="2be-5f-hH9" id="YvI-kc-AZt"/>
                <outlet property="replyMessageLabel" destination="74C-wF-mBW" id="fhe-hp-W9t"/>
                <outlet property="replyMessageView" destination="mgi-6j-WNj" id="77O-ec-HEq"/>
                <outlet property="replyStoryBorderView" destination="0pk-re-Ozu" id="OwN-sG-nZ5"/>
                <outlet property="replyStoryImageView" destination="yHU-mZ-l9L" id="ag8-uK-43y"/>
                <outlet property="replyStoryMessageLabel" destination="OMH-40-Exq" id="kbU-Yo-DU1"/>
                <outlet property="replyStoryTitleLabel" destination="xXQ-pc-Nih" id="ybE-lM-bT8"/>
                <outlet property="replyStoryView" destination="Xpe-OL-MQX" id="T7d-8u-zLZ"/>
                <outlet property="replyUserLabel" destination="O30-cR-2ym" id="Hmr-qr-t8V"/>
                <outlet property="starImageView" destination="Csb-AZ-45S" id="5aU-ih-unb"/>
            </connections>
            <point key="canvasLocation" x="27.69230769230769" y="73.222748815165872"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="emoji_wow" width="128" height="128"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="App">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
